Subject: Any experience with Supra Nova grass?

From: [email-masked] (Bill or Diane Bensch)
Date: Mon, 3 Apr 1995 01:08:14 GMT

Has anyone had any experience with the Supra Nova grass?  A write up in a 
local paper on the recent Flower and Patio Show here described it as "... 
sprouts slowly, thrives in shade, crowds out weeds and doesn't exceed 6 inches 
tall."  Sounds almost too good to be true!  I wonder if it is related to any 
of the new strains of Buffalo grass that were discussed in this group last 
year.

Thanks, Bill